#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-web
version:              0.2
visibility:           public
id:                   arch-web-0.2-CRS2o24VsnwKe5b1MHqiAg
key:                  arch-web-0.2-CRS2o24VsnwKe5b1MHqiAg
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  3a019fe30fbdac37d7bac0e88b10a0d0
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-9.2.8/site-local/arch-web-0.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-web-0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-arch-web
hs-libraries:         HSarch-web-0.2-CRS2o24VsnwKe5b1MHqiAg
depends:
    aeson-2.1.2.1-8ueLuG1qYj9Fbt4mgkSEM3 base-4.16.4.0
    deriving-aeson-0.2.9-9NRKxndCXw16XXtnN43gqe exceptions-0.10.4
    http-client-0.7.17-11ivfIwiLS1LikIZGmR2BX
    http-client-tls-0.3.6.3-9cG9EqUDg9KAFhgAI7iaXt
    http-types-0.12.4-7cXCeYy1EdF4iPzsHuuw3e
    lens-5.2.3-IfVI0lYg8YCKwUpCShTCzd mtl-2.2.2
    servant-0.20.2-1XMSOpC7j4NophKFgq6Gc
    servant-client-0.20-AS1ovDnTNhe5fEl0bChNn0
    servant-client-core-0.20.2-2u4Q7Lrqtks2ALEG5LHeIZ text-1.2.5.0
    time-1.11.1.1

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

